# create_app_item
`toloka.client.TolokaClient.create_app_item` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/__init__.py#L40)

```python
create_app_item(
    self,
    app_project_id: str,
    app_item: AppItem
)
```

Adding a new work item.

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`app_project_id`|**str**|<p>Project ID.</p>
`app_item`|**[AppItem](toloka.client.app.AppItem.md)**|<p>New AppItem with setted parameters.</p>

* **Returns:**

  Created AppItem.

* **Return type:**

  [AppItem](toloka.client.app.AppItem.md)
